body {
  margin: 20px;
  font-family: "Roboto", sans-serif;
}

header {
  padding: 20px;
}

header a {
  text-transform: uppercase;
  font-size: 20px;
  padding: 10px;
  text-decoration: none;
}

header a[active] {
  text-decoration: underline;
}
